FTP-Server: ProFTPD 1.3.4 schließt kritische Sicherheitslücke

- Das ProFTPD-Team hat mit der Veröffentlichung der Versionen 1.3.4 und 1.3.3g eine kritische Sicherheitslücke geschlossen, über die ein Angreifer Code in den betroffenen Server einschleusen konnte. (Server-Applikationen, Sicherheitslücke)

Quelle: FTP-Server: ProFTPD 1.3.4 schließt kritische Sicherheitslücke

zurück